@charset "UTF-8";
/* CSS Document */

*
{
	margin: 0;
	padding: 0;
}

body
{
	background: #37383a;
	font-family: Helvetica;
	font-size: 14px;
}

#wrapper
{
	width: 960px;
	margin: 0 auto;
	position: relative;
	background: url('images/bg.png') no-repeat;
	padding: 40px 0 0 0;
}

#header h1
{
	text-indent: -999px;
	display: block;
	width: 387px;
	height: 58px;
	background: url('images/logo.png') no-repeat;
	float: left;
}

/* MENU */

ul#menu
{
	float: right;
	margin: 25px 0 0 0;
}

ul#menu li
{
	display: inline;
	float: left;
	padding: 0 0 0 2px;
	text-align: center;
	line-height: 35px;
	font-size: 14px;
}

ul#menu li a
{
	display: block;
	background: url('images/menu-bg.png') no-repeat;
	width: 118px;
	height: 33px;
	text-decoration: none;
	color: #fff;
}

ul#menu li a:hover
{
	background: url('images/menu-hover.png') no-repeat;
	color: #444;
}

ul#menu li:first-child a
{
	display: block;
	background: url('images/home.png');
	width: 39px;
	height: 33px;
	text-indent: -9999px;
}

/* CONTENU */

#GreyBar
{
	width: 100%;
	height: 8px;
	background: #d5d5d5;
}

#content
{ 
  -webkit-border-radius: 0 0 5px 5px;
          border-radius: 0 0 5px 5px;
  -moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
  background: #fff;
  float: left;
  width: 960px;
  margin: 0 0 40px 0;
}

div#left
{
	float: left;
	text-align: justify;
	width: 770px;
	padding: 10px;
}

div#left img#imgHome
{
	float: left;
	margin: 5px 12px 0 0;
	width: 149px;
}

div#left h2
{
	text-align: left;
	font-size: 20px;
	margin: 0 0 10px 0;
	color: #333;
}

#pub
{
	/*float: right;*/
	margin: 2px 0 10px 0;
}

#pub2
{
	float: left;
	margin: 0 15px 0 0;
}

#pub3
{
	margin: 15px 0 0 0;
}

p.firstP
{
	/*float: left;*/
	margin: 15px 0 0 0;
}

div#left h3
{
	/*float: left;*/
	margin: 15px 0 0 0;
}

/* SIDEBAR */

div#sidebar
{
	float: right;
	list-style-type: none;
}

div#sidebar ul
{
	margin: 10px 10px 0 0;
	list-style-type: none;
}

div#sidebar ul li
{
	margin: 0  0 4px 0;
	list-style-type: none;
}

div#sidebar ul li a
{
	display: block;
	width: 252px;
	height: 49px;
	text-decoration: none;
	text-indent: -9999px;
}

li#Cprizee a
{
	background: url('images/concour1.png') no-repeat;
}

li#Cprizee a:hover
{
	background: url('images/concour1-h.png') no-repeat;
}

li#Cbutineo a
{
	background: url('images/concour2.png') no-repeat;
}

li#Cbutineo a:hover
{
	background: url('images/concour2-h.png') no-repeat;
}

li#Cludokdo a
{
	background: url('images/concour3.png') no-repeat;
}

li#Cludokdo a:hover
{
	background: url('images/concour3-h.png') no-repeat;
}

li#Cdripwin a
{
	background: url('images/concour4.png') no-repeat;
}

li#Cdripwin a:hover
{
	background: url('images/concour4-h.png') no-repeat;
}

li#Cbig49 a
{
	background: url('images/concour5.png') no-repeat;
}

li#Cbig49 a:hover
{
	background: url('images/concour5-h.png') no-repeat;
}

li#Cjunglokdo a
{
	background: url('images/concour6.png') no-repeat;
}

li#Cjunglokdo a:hover
{
	background: url('images/concour6-h.png') no-repeat;
}

li#Croyalkdo a
{
	background: url('images/concour7.png') no-repeat;
}

li#Croyalkdo a:hover
{
	background: url('images/concour7-h.png') no-repeat;
}

div.fb-like-box
{
	margin: 0 0 10px 0;
}